CVE-2015-1481

2015-02-04T18:59:00
ID CVE-2015-1481
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:55:00

Description

Ansible Tower (aka Ansible UI) before 2.0.5 allows remote organization administrators to gain privileges by creating a superuser account.